Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: No comments  (Read 3512 times)

0 Members and 1 Guest are viewing this topic.

acruz

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
No comments
« on: April 10, 2005, 06:30:39 am »

Hi I'm using a version from gobat.com and I cant seem to post any comments.. what can I do to resolve this?.. my website http://photos.islanguam.com
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: No comments
« Reply #1 on: April 10, 2005, 01:34:12 pm »

Split this posting from the thread visiter cannot post the comment from the deprecated board  CPG 1.1.X Support (standalone) and moved it to the board that deals with the coppermine version you have.
Enable comments on the groups page. Refer to the documentation that comes with coppermine for details.

Joachim
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 20 queries.